> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bleeprs.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Contacts

> Create a contact inside a Phonebook



## OpenAPI

````yaml POST /createContact
openapi: 3.0.3
info:
  title: Bleeprs API Specification 0.1
  version: 1.0.0
  contact: {}
servers:
  - url: https://api.bleeprs.com/api
security:
  - bearerAuth: []
paths:
  /createContact:
    post:
      tags:
        - Phonebook
      summary: Create Contacts
      description: Create Contacts
      operationId: createContacts
      requestBody:
        content:
          application/json:
            schema:
              type: array
              items:
                type: object
                properties:
                  name:
                    type: string
                    description: ''
                    example: Simpu
                  phoneNumber:
                    type: string
                    description: ''
                    example: '434576565446'
            examples:
              Create Contacts:
                value:
                  - name: Simpu
                    phoneNumber: '434576565446'
                  - name: Dalu
                    phoneNumber: '435425324'
      responses:
        '200':
          description: ''
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````